[
  {
    "frequency_rank": 7851,
    "charcter": "隸",
    "pinyin": "lì",
    "definition": "be subservient to; servant",
    "radical": "隶",
    "radical_code": 171.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7852,
    "charcter": "禠",
    "pinyin": "sī",
    "definition": "happy",
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7853,
    "charcter": "籓",
    "pinyin": "fān",
    "definition": "sieve; basket",
    "radical": "竹",
    "radical_code": 118.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7854,
    "charcter": "镥",
    "pinyin": "lǔ",
    "definition": "lutetium",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7941
  },
  {
    "frequency_rank": 7855,
    "charcter": "盜",
    "pinyin": "dào",
    "definition": "rob, steal; thief, bandit",
    "radical": "皿",
    "radical_code": 108.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7856,
    "charcter": "矝",
    "pinyin": "lín",
    "definition": null,
    "radical": "矛",
    "radical_code": 110.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7857,
    "charcter": "笖",
    "pinyin": "yǐ",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7858,
    "charcter": "笧",
    "pinyin": "cè",
    "definition": "to entwine around; check (a current) with a weir",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7859,
    "charcter": "簢",
    "pinyin": "mǐn",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7860,
    "charcter": "簻",
    "pinyin": "zhuā",
    "definition": "empty",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7861,
    "charcter": "籌",
    "pinyin": "chóu",
    "definition": "chip, tally, token; raise money",
    "radical": "竹",
    "radical_code": 118.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7862,
    "charcter": "粍",
    "pinyin": "zhé",
    "definition": "millimetre",
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7863,
    "charcter": "綍",
    "pinyin": "fú",
    "definition": "rope",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7864,
    "charcter": "縕",
    "pinyin": "yūn",
    "definition": "tangled hemp, raveled silk; vague, confused",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7865,
    "charcter": "罋",
    "pinyin": "wèng",
    "definition": "earthen jar; jar for ashes",
    "radical": "缶",
    "radical_code": 121.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7866,
    "charcter": "罷",
    "pinyin": "bà",
    "definition": "cease, finish, stop; give up",
    "radical": "网",
    "radical_code": 122.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7867,
    "charcter": "翜",
    "pinyin": "shà",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7868,
    "charcter": "膰",
    "pinyin": "fán",
    "definition": "to cook meat for a sacrifice or offering",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7869,
    "charcter": "膲",
    "pinyin": "jiāo",
    "definition": "(medicine) the three divisions of the viscera",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7870,
    "charcter": "菂",
    "pinyin": "dì",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7128
  },
  {
    "frequency_rank": 7871,
    "charcter": "葦",
    "pinyin": "wěi",
    "definition": "reed",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7872,
    "charcter": "薢",
    "pinyin": "xiè",
    "definition": "woody climbing plant",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7843
  },
  {
    "frequency_rank": 7873,
    "charcter": "藷",
    "pinyin": "shǔ",
    "definition": "yam, tuber, potato",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7874,
    "charcter": "螞",
    "pinyin": "mǎ",
    "definition": "ant; leech",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7875,
    "charcter": "蠻",
    "pinyin": "mán",
    "definition": "barbarians; barbarous, savage",
    "radical": "虫",
    "radical_code": 142.19,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7876,
    "charcter": "袀",
    "pinyin": "jūn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7877,
    "charcter": "袐",
    "pinyin": "bì",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7878,
    "charcter": "覍",
    "pinyin": "biàn",
    "definition": null,
    "radical": "見",
    "radical_code": 147.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7879,
    "charcter": "訌",
    "pinyin": "hòng",
    "definition": "confusion; internal strife",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7880,
    "charcter": "訛",
    "pinyin": "é",
    "definition": "swindle, cheat; erroneous, wrong",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7881,
    "charcter": "詿",
    "pinyin": "guà",
    "definition": "error, mistake; deceive, mislead",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7882,
    "charcter": "諄",
    "pinyin": "zhūn",
    "definition": "patient, earnest; earnestly",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7883,
    "charcter": "譜",
    "pinyin": "pǔ",
    "definition": "register, list, table; musical score",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7884,
    "charcter": "豈",
    "pinyin": "qǐ",
    "definition": "how? what?",
    "radical": "豆",
    "radical_code": 151.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7885,
    "charcter": "賢",
    "pinyin": "xián",
    "definition": "virtuous, worthy, good; able",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7886,
    "charcter": "賹",
    "pinyin": "yì",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7887,
    "charcter": "遷",
    "pinyin": "qiān",
    "definition": "move, shift, change; transfer",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7888,
    "charcter": "釛",
    "pinyin": "bā",
    "definition": null,
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7889,
    "charcter": "鈣",
    "pinyin": "gài",
    "definition": "calcium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7890,
    "charcter": "鈱",
    "pinyin": "mín",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7891,
    "charcter": "鈶",
    "pinyin": "sì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7892,
    "charcter": "鍛",
    "pinyin": "duàn",
    "definition": "forge metal; temper, refine",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7893,
    "charcter": "鍦",
    "pinyin": "shī",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7894,
    "charcter": "鐵",
    "pinyin": "tiě",
    "definition": "iron; strong, solid, firm",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7895,
    "charcter": "閯",
    "pinyin": "shà",
    "definition": null,
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7896,
    "charcter": "閺",
    "pinyin": "wén",
    "definition": null,
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7897,
    "charcter": "閻",
    "pinyin": "yán",
    "definition": "village gate; surname",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7898,
    "charcter": "隂",
    "pinyin": "yīn",
    "definition": "shady, secret, dark; mysterious; cold; the negative of female principle in nature",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7899,
    "charcter": "頌",
    "pinyin": "sòng",
    "definition": "laud, acclaim; hymn; ode",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7900,
    "charcter": "頰",
    "pinyin": "jiá",
    "definition": "cheeks, jaw",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]